Current compiled ddl is not compatible with latest version of ScriptShart v0.7.4.0

I ran into the following error. I have to recompile locally to make it usable in my application   "...cannot convert from 'System.Html.Element [c:\Program Files x86)\ScriptSharp\v1.0\Framework\Scri...

Id #9910 | Release: None | Updated: Feb 12, 2013 at 11:28 PM by aniljavali | Created: Feb 10, 2012 at 10:09 PM by aniljavali

Current compiled ddl is not compatible with latest version of ScriptShart v0.7.4.0

I ran into the following error. I have to recompile locally to make it usable in my application   "...cannot convert from 'System.Html.Element [c:\Program Files x86)\ScriptSharp\v1.0\Framework\Scri...

Id #9909 | Release: None | Updated: Feb 12, 2013 at 11:28 PM by aniljavali | Created: Feb 10, 2012 at 10:07 PM by aniljavali

Current compiled ddl is not compatible with latest version of ScriptShart v0.7.4.0

I ran into the following error. I have to recompile locally to make it usable in my application   "...cannot convert from 'System.Html.Element [c:\Program Files x86)\ScriptSharp\v1.0\Framework\Scri...

Id #9908 | Release: None | Updated: Feb 12, 2013 at 11:28 PM by aniljavali | Created: Feb 10, 2012 at 10:03 PM by aniljavali

Current compiled ddl is not compatible with latest version of ScriptShart v0.7.4.0

I ran into the following error. I have to recompile locally to make it usable in my application   "...cannot convert from 'System.Html.Element [c:\Program Files x86)\ScriptSharp\v1.0\Framework\Scri...

Id #9907 | Release: None | Updated: Feb 12, 2013 at 11:28 PM by aniljavali | Created: Feb 10, 2012 at 10:03 PM by aniljavali

Current compiled ddl is not compatible with latest version of ScriptShart v0.7.4.0

I ran into the following error. I have to recompile locally to make it usable in my application   "...cannot convert from 'System.Html.Element [c:\Program Files x86)\ScriptSharp\v1.0\Framework\Scri...

Id #9906 | Release: None | Updated: Feb 12, 2013 at 11:28 PM by aniljavali | Created: Feb 10, 2012 at 10:02 PM by aniljavali

Current compiled ddl is not compatible with latest version of ScriptShart v0.7.4.0

I ran into the following error. I have to recompile locally to make it usable in my application   "...cannot convert from 'System.Html.Element [c:\Program Files x86)\ScriptSharp\v1.0\Framework\Scri...

Id #9905 | Release: None | Updated: Feb 12, 2013 at 11:28 PM by aniljavali | Created: Feb 10, 2012 at 9:59 PM by aniljavali

Current compiled ddl is not compatible with latest version of ScriptShart v0.7.4.0

I ran into the following error. I have to recompile locally to make it usable in my application   "...cannot convert from 'System.Html.Element [c:\Program Files x86)\ScriptSharp\v1.0\Framework\Scri...

Id #9904 | Release: None | Updated: Feb 12, 2013 at 11:28 PM by aniljavali | Created: Feb 10, 2012 at 9:56 PM by aniljavali

Current compiled ddl is not compatible with latest version of ScriptShart v0.7.4.0

I ran into the following error. I have to recompile locally to make it usable in my application   "...cannot convert from 'System.Html.Element [c:\Program Files x86)\ScriptSharp\v1.0\Framework\Scri...

Id #9903 | Release: None | Updated: Feb 12, 2013 at 11:28 PM by aniljavali | Created: Feb 10, 2012 at 9:56 PM by aniljavali

Current compiled ddl is not compatible with latest version of ScriptShart v0.7.4.0

I ran into the following error. I have to recompile locally to make it usable in my application   "...cannot convert from 'System.Html.Element [c:\Program Files x86)\ScriptSharp\v1.0\Framework\Scri...

Id #9902 | Release: None | Updated: Feb 12, 2013 at 11:28 PM by aniljavali | Created: Feb 10, 2012 at 9:54 PM by aniljavali

no access to GeocoderResult.Formatted_address in API

no access to GeocoderResult.Formatted_address in API

Id #9636 | Release: None | Updated: Feb 12, 2013 at 11:28 PM by MCochran | Created: Nov 25, 2011 at 4:31 PM by MCochran